<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11923" pointId="1455" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2024-11-07 12:31:47" timeDiffer="0">
  <longitude>101.765267</longitude>
  <latitude>36.644127</latitude>
  <direction>102.9</direction>
  <altitude>2232.67</altitude>
  <imageName>nor145264_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国青海省西宁市城西区胜利路70-2号</address>
  <locationDescribe>在景林佳苑附近</locationDescribe>
  <currentTime>1730953907033</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241107/1730953907033.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>